/* 
 * HTML5 ✰ Boilerplate  ::  FirebrandHQ version 1.0  ::  Amy Kuek 2012
 *
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */
/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea { font-family: sans-serif; color: #222; }

/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 */

::-moz-selection { background: #FFF568; color: #231F20; text-shadow: none; }
::selection { background: #FFF568; color: #231F20; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }
a:link, a:visited, a:hover, a:active{ text-decoration: none; -webkit-transition: color .25s linear; -moz-transition: color .25s linear; -ms-transition: color .25s linear; -o-transition: color .25s linear; transition: color .25s linear }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000;  }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9 
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input { *overflow: auto; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

html{
	width: 100%;
	overflow-x: hidden;
}

h1{
	color: #f88e1e;
	font-size: 20px;
	font-weight: 700;
	margin: 20px 0;
}

.subpage{
	position: relative;
	background: url('../images/subpage.png') top center repeat-x;
}

.subpage a:link, .subpage a:visited{
	color: #00aced;
}

.subpage a:hover, .subpage a:active, .subpage a:focus{
	color: #d11f2b;
}

.content.subpage{
	padding: 7px 0px 12px;
}

.content-body{
	min-height: 400px;
	padding: 20px 0 7px;
	margin-bottom: -17px;
	background: url('../images/white-teeth-bottom.png') bottom center repeat-x;
}

.breadcrumbs p{
	margin: 0 10px;
	color: #FFF;
	text-shadow: 0 -1px 0 #231f20;
}

.breadcrumbs a:link, .breadcrumbs a:visited{
	color: #fff568;
	text-decoration: none;
}

.breadcrumbs a:hover, .breadcrumbs a:focus, .breadcrumbs a:active{
	color: #FFF;
}

/* ----- Forms ----- */

.form{
	padding: 0;
	overflow: visible !important
}

ul.form li{
	width: 600px;
	float: left;
	clear: both;
	margin: 20px 0 10px 20px;
}

form li { list-style: none !important; }

select, input, textarea, button {
	font: 99%;
	margin: 0;
	margin: 0;
}

input, select {
	vertical-align: middle;
}

input[type="radio"] {
	vertical-align: text-bottom;
}

input[type="checkbox"] {
	vertical-align: bottom;
	*vertical-align: baseline; /*ie7*/
	_vertical-align: text-bottom; /*ie6*/
}

label, input[type=button], input[type=submit], button {
	cursor: pointer;
}

button {
	overflow: visible;
}

::-webkit-input-placeholder {
	color: #ccc;
}

input:-moz-placeholder {
	color: #ccc;
}

ul.form label{
	float: left;
	color: #747474;
    font-size: 16px;
    font-weight: 300;
	margin: 0 0 10px 0;
	width: 130px;
}

ul.form input, ul.form textarea{
	background: rgba(0, 172, 237, 0.2);
	float: right;
	width: 430px;
    border: none;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 0 0 #0078A5 inset;
    font-family: "futura-pt",sans-serif;
    height: 30px;
    line-height: 30px;
    padding: 5px 10px;
}

.no-rgba ul.form input, .no-rgba ul.form textarea{
	background: #cceefb;
}

ul.form input:focus, ul.form textarea:focus, select:focus{
	color: #000;
	background: #FFF;
	-webkit-transition: background-color 0.5s linear;
	-moz-transition: background-color 0.5s linear;
}

ul.form textarea{
	height: 200px;
}

.recaptchatable #recaptcha_response_field{
	left: 0px;
	background: #FFF;
	height: auto;
	padding: 0;
	outline: none;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

ul.form .submit{
	display: block;
	float: right;
	margin: 10px 310px 0 0;
	font-size: 20px;
	line-height: 20px;
	-webkit-box-shadow: inset 0px 1px 0px 0px #42c1f2;
	box-shadow: inset 0px 1px 0px 0px #42c1f2;
	color: #FFF;
	height: auto;
	width: 150px;
	font-weight: 700;
	text-transform: uppercase;
	background: #143b5e;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	text-align: center;
	cursor: pointer;
}

ul.form .submit:hover{
	color: #000;
	background: #FFF;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
}

.errors p, p.error{
	display: block;
	clear: both;
	padding: 7px;
	background: #FCC;
	color: #C00;
	margin: 0 25px 10px -20px;
}

.success p, p.success{
	display: block;
	clear: both;
	padding: 7px;
	background: #a2ffaf;
	color: #008b14;
	margin: 0 10px 10px 0px;
	width: 505px;
}

.form-search{ position: relative; }

.form-search label{
	display: block;
	float: left;
	width: 30px;
	padding-top: 30px;
	overflow: hidden;
	height: 0px;
	background: url('../images/glyph-blk.png') 1px 1px no-repeat;
}

.form-search input{
	font-family: "futura-pt", sans-serif;
	width: 75%;
	height: 20px;
	padding: 5px 0;
	border: none;
	outline: none;
	background: #FFF568;
	margin-left: 5px;
	color: #231f20;
	font-weight: 700;
	text-shadow: 0 1px 0 #fab062;
}

.form-search input::-webkit-input-placeholder { color: #231f20; font-weight: 700; text-shadow: 0 1px 0 #fab062; }
.form-search input:-moz-placeholder { color: #231f20; font-weight: 700; text-shadow: 0 1px 0 #fab062; }
.form-search input:-ms-input-placeholder { color: #231f20; font-weight: 700; text-shadow: 0 1px 0 #fab062; }

.form-search .button{
	width: 6px;
	height: 0px;
	display: block;
	padding-top: 20px;
	overflow: hidden;
	background: url('../images/arrow.png') right -25px no-repeat;
	float: right;
	border: none;
	outline: none;
	position: absolute;
	top: 5px;
	right: 5px;
	line-height: 30px;
}

/* ----- Blogging ----- */

.blog-post p{
	margin: 0 0 1em 0;
}


/* ==|== non-semantic helper classes ==== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix::before, .clearfix::after { content: ""; display: table; }
.clearfix::after { clear: both; }
.clearfix { zoom: 1; }

/*.ie8 .clearfix:before, .ie8 .clearfix:after { content: none; }*/

/* ==|== media queries ==== */

@media only screen and (min-width: 300px) {
  /* Style adjustments for mobile viewports go here */
	body{
		background: #6c225d url('../images/bg-mob.jpg') top center no-repeat fixed;
		font-family: "futura-pt", sans-serif;
		font-size: 14px;
		line-height: 1.4em;
		width: 100%;
		min-width: 300px;
		overflow: hidden;
	}
	
	.logo{
		width: 90%;
		display: block;
		float: left;
		margin: 80px 5% 0 5%;
	}
	
	.logo img{
		max-width: 100%;
	}

	.container{
		width: 90%;
		margin: 0 5%;
		background: rgba(248, 142, 30, 0.8);
		-webkit-border-radius: 8px;
		border-radius: 8px; 
		border: #000 solid 4px;
		margin-top: 40px;
		padding-bottom: 100px;
	}
	
	.no-rgba .container{
		background: url('../images/bg-o.png') repeat;
	}
	
	header{
		position: relative;
		margin-top: 20px;
		height: 300px;
	}
	
	.cart-header{
		float: right;
		width: 90px;
		height: 90px;
		margin: -20px 0px 0 -20px;
	}
	
	.cart-header img{
		display: none;
	}
	
	.cart-header div{
		width: 50px;
		height: 40px;
		-webkit-border-radius: 3px;
		border-radius: 3px; 
		border: #522127 solid 2px;
		background: #d11f2b;
		float: right;
		margin: 13px 0 0 0;
		padding: 10px 15px 0 15px;
	}
	
	.cart-header div p{
		margin: 0 0 7px 0;
		color: #FFF;
		line-height: 18px;
		text-shadow: 0px -1px 0px #231f20;
	}
	
	.cart-header div p span{
		color: #fff568;
		font-weight: 700;
	}
	
	.form-search{
		position: absolute;
		right: 5%;
		top: -40px;
		padding: 0 5px;
		height: 30px;
		background: #FFF568;
		-webkit-border-radius: 3px;
		border-radius: 3px; 
		width: 88%;
	}

	.promos{
		width: 100%;
		margin: 0;
	}
	
	.small-promo{
		float: none;
		margin: 0 5%;
		width: 90%;
		/*max-width: 300px;*/
		height: 160px;text-align: center;
	}
	
	.small-promo img{
		max-width: 100%;
		
	}
	
	.footer-container{
		width: 90%;
		margin: 0 5%;
	}
	
	footer{
		min-height: 750px;
		width: 100%;
		background: url('../images/footer.png') center 30px repeat-x;
		margin-top: -70px;
		position: relative;
		padding-bottom: 40px;
	}
	
	.footer-content{
		padding-top: 95px;
		background: url('../images/footer-break.png') top center no-repeat;
		font-size: 15px;
		padding-bottom: 20px;
		border-bottom: #464646 solid 5px;
		width: 90%;
		margin: 0 auto;
		margin-top: 20px;
	}
	
	.fb-box{
		margin-top: 10px;
		height: 181px;
		overflow: hidden;
	}
	
	.fb-box aside{
		margin: -1px;
		width: 298px;
		height: 181px;
		overflow: hidden;
	}
	
	.footer-content article{
		min-width: 280px;
		max-width: 350px;
		float: none;
		margin: 0 auto;
		color: #FFF;
	}
	
	.footer-content article h4{
		font-family: 'Covered By Your Grace', cursive;
		height: 50px;
		line-height: 52px;
		width: 210px;
		margin: 20px 0 20px -10px;
		padding: 0 0 0 10px;
		color: #231f20;
		font-size: 28px;
		font-weight: 400;
	}
	
	.footer-content article.nav h4{
		background: url('../images/rib-g.png') 0 0 no-repeat;
	}
	
	.footer-content article.contact h4{
		background: url('../images/rib-o.png') 0 0 no-repeat;
	}
	
	.footer-content article.blog h4{
		background: url('../images/rib-r.png') 0 0 no-repeat;
	}
	
	footer .contact{
		font-weight: 700;
	}
	
	footer .contact span{
		color: #898989;
		font-weight: 400;
	}
	
	footer .contact section p{
		margin: 0 0 8px 0;
	}
	
	footer .contact section span{
		width: 80px;
		display: inline-block;
	}
	
	footer .contact a:link, footer .contact a:visited{
		font-weight: 700;
		color: #FFF;
	}
	
	footer .contact a:hover, footer .contact a:active{
		color: #FFF568;
	}
	
	footer .blogarchive{
		padding: 0;
		border-bottom: #464646 solid 2px;
	}
	
	footer .blogarchive li{
		list-style-type: none;
		display: block;
		margin-bottom: 20px;
	}
	
	footer .blogarchive li a:link, footer .blogarchive li a:visited{
		float: left;
		width: 75%;
		font-weight: 700;
		color: #FFF;
	}
	
	footer .blogarchive li a:hover, footer .blogarchive li a:active{
		color: #FFF568;
	}
	
	footer .blogarchive li p{
		display: block;
		float: right; 
		text-align: right;
		width: 24%;
		margin: 0;
		color: #898989;
	}
	
	footer .gotoblog:link, footer .gotoblog:visited{
		display: inline-block;
		float: right;
		padding-right: 20px;
		color: #d11f2b;
		font-size: 17px;
		font-weight: 700;
		background: url('../images/arrow.png') right 5px no-repeat;
		margin: 4px 0 0 0;
	}
	
	footer .gotoblog:hover, footer .gotoblog:active{
		color: #f9f640;
		background: url('../images/arrow.png') right -125px no-repeat;
	}
	
	.copyright{
		width: 90%;
		margin: 0 auto;
		margin-top: 20px;
	}
	
	.copyright, .copyright a:link, .copyright a:visited{
		color: #898989;
	}
	
	.copyright a:hover, .copyright a:active{
		color: #eee;
	}
	
	.copyright span{
		text-align: left;
		margin: 0 10px;
	}
	
	.mailchimp-form{
		position: relative;
		background: #00aced url('../images/amigo.png') bottom center repeat-x;
		width: 80%;
		height: 340px;
		-webkit-border-radius: 10px;
		border-radius: 10px; 
		margin: 0 10%;
		padding-bottom: 110px;
	}

	.amigo-insano{
		position: relative;
		float: left;
		margin: 0 10%;
		margin-top: -40px;
		z-index: 100;
		width: 80%;
		max-width: 490px;
	}
	
	.mailchimp-form ul.form li{
		clear: both;
		margin: 0 0 10px;
		width: 100%;
	}
	
	.mailchimp-form ul.form input{
		float: left;
		background: #FFF;
	}

	.mailchimp-form p.info{
		width: 80%;
		position: relative;
		padding-left: 30px;
		clear: both;
		top: 0px;
		left: 10%;
		color: #F9F640;
		font-weight: 700;
		font-size: 17px;
		text-shadow: 0 1px 0 #0078a5;
		background: url('../images/stars.png')  left -10px no-repeat;
	}
	
	.mailchimp-form .sub-invalid-email {
	    display: none;
	    color: #d11f2b;
	}
	.mailchimp-form .sub-invalid-name {
	    display: none;
	    color: #d11f2b;
	}

	.wrestler{
		display: block;
		width: 90%;
		height: 40px;
		line-height: 16px;
		text-align: center;
		position: absolute;
		bottom: 0px;
	}

	.wrestler p{
		font-size: 13px;
		margin: 0px auto;
		font-weight: 700;
		text-shadow: 0 1px 0 #FFFFFF;
		color: #00aced;
		padding-left: 25px;
		background: url('../images/stars.png')  left -208px no-repeat;
		width: 90%;
	}
	
	.wrestler p a:link, .wrestler p a:visited{
		color: #143b5e;
		padding-right: 15px;
		background: url('../images/arrow.png') right -25px no-repeat;
	}
	
	.wrestler p a:hover, .wrestler p a:active{
		color: #d11f2b;
	}
	
	/* ----- Subpages ----- */
	
	.content-body p{
		margin: 0 20px 1em 20px;
	}
	
	.content-body h1, .content-body h2, .content-body h3, .content-body h4{
		margin: 20px;
	}
	
	.content-body img{
		float: none;
		margin: 20px 5%;
		max-width: 90%;
	}
	
	.content-body .promos img{
		margin: 0;
	}
	
	.subpage .promos{
		margin-top: 30px;
		margin-bottom: 40px;
	}
	
	.subpage{
		margin: -30px 5% 100px 5%;
	}
	
	/* ----- Blogging ----- */
	
	.content-body .blogarchive{
		width: 90%;
		padding: 0;
		margin: 20px 5%;
		border-bottom: #00ACED solid 1px;
	}
	
	.content-body .blogarchive li{
		list-style-type: none;
		padding: 10px 0px 0 0;
		border-top: #00ACED solid 1px;
	}
	
	.content-body .blogarchive li a{
		font-size: 18px;
	}
	
	.content-body .blogarchive li ul{
		padding: 0 0 0 20px;
	}
	.content-body .blogarchive li ul li{
		padding: 0px 0px 5px 0;
		border-top: none;
	}
	.content-body .blogarchive li ul li a{
		font-size: 15px;
	}
	
	/* ----- Jcarousel - from the Magento theme ----- */

	.products {
		padding:15px 0; 
		margin: 20px 0 10px;
		overflow: hidden;
	}
	.products h3{ height: 55px;  }
	.product-name a:link, .product-name a:visited{
		color: #7e4125;
	}
	.product-name a:hover, .product-name a:active{
		color: #d11f2b;
	}
	
	.products .subtitle {padding-left:10px;}
	.products .jcarousel-clip {overflow:hidden;width:80%; margin:0 10%; overflow: hidden;}
	.products .jcarousel-prev {display:block;position:absolute;height:40px;width:26px;left:0px;top:45%;background:url(../images/new-btn2.gif) left top no-repeat;cursor:pointer;}
	.products .jcarousel-prev:hover { background-position:0 bottom; }
	.products .jcarousel-prev.jcarousel-prev-disabled {cursor:default; opacity:0.4;}
	.products .jcarousel-prev.jcarousel-prev-disabled:hover {cursor:default;background-position:0 0px;}
	.products .jcarousel-next {display:block;position:absolute;height:40px;width:26px;right:0px;top:45%;background:url(../images/new-btn1.gif) right top no-repeat;cursor:pointer;}
	.products .jcarousel-next:hover { background-position:right bottom;}
	.products .jcarousel-next.jcarousel-next-disabled {cursor:default; opacity:0.4;}
	.products .jcarousel-next.jcarousel-next-disabled:hover{cursor:default;background-position:right 0px;}
	.products li.item {width:142px !important; background:#fff;}
	.products li.item .product-image {height:158px; width:158px;}
	.products li.item .view-link {
		display:inline-block;
		font-size:14px;
		line-height:18px;
		font-weight:bold;
		color:#7bb304;
		padding:0 15px 0 0;
		}
	.products li.item .view-link:hover {background-position:right -15px; color:#ff5400;}
	
	.products li.item .price-box {width:auto; float:left; margin:15px 20px 0 0; font-size: 18px; font-weight: 700; color: #d11f2b;}
	.products li.item  .actions {float:right; margin:15px 0 0 0; display:inline-block; text-align: right; color: #00aced; }
	.products li.item .actions a{ background: url('../images/arrow.png') right -59px no-repeat; color: #00aced; }
	.products li.item .actions a:hover{ background: url('../images/arrow.png') right 4px no-repeat; color: #d11f2b;  line-height: 1.4em; }
	.products li.item {
		float:left;
		margin-right: 20px;
		width:175px;
		border:1px solid #e5e3e3;
		padding:20px;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	
	/* ----- Forms ----- */
	
	.content-body ul.form li{
		width: 90%;
		margin: 10px 5%;
	}
	
	.content-body ul.form input, ul.form textarea{
		background: rgba(0, 172, 237, 0.2);
		float: none;
		width: 90%;
		border: none;
		border-radius: 6px 6px 6px 6px;
		box-shadow: 0 1px 0 0 #0078A5 inset;
		font-family: "futura-pt",sans-serif;
		height: 30px;
		line-height: 30px;
		padding: 5px 10px;
	}
	
	.content-body ul.form .submit{
		display: block;
		/*float: right;*/
		margin: 0;
		font-size: 20px;
		line-height: 20px;
		-webkit-box-shadow: inset 0px 1px 0px 0px #42c1f2;
		box-shadow: inset 0px 1px 0px 0px #42c1f2;
		color: #FFF;
		height: 35px;
		line-height: 35px;
		font-weight: 700;
		padding: 5px 20px;
		text-transform: uppercase;
		background: #143b5e;
		text-align: center;
	}

	.mailchimp-form form{
		margin-left: 10%;
		top: 0;
		width: 90%;
		float: right;
		position: relative;
	}

	.mailchimp-form ul.form label{
		float: left;
		color: #143b5e;
		font-size: 16px;
		font-weight: 700;
		margin: 0;
		text-align: left;
		width: auto;
	}
	
	#recaptcha_widget_div, ul.form li div{
		clear: left;
	}

	
	.mailchimp-form ul.form input, .mailchimp-form ul.form textarea{
		font-family: "futura-pt", sans-serif;
		-webkit-box-shadow: inset 0px 1px 0px 0px #0078a5;
		box-shadow: inset 0px 1px 0px 0px #0078a5;
		-webkit-border-radius: 6px;
		border-radius: 6px; 
		width: 60%;
		height: 30px;
		margin: 0 25px 0 0;
		line-height: 30px;
		padding: 5px 10px;
		background: #FFF;
		border: none;
		float: right;
	}


	.mailchimp-form ul.form .submit{
		display: block;
		float: right;
		-webkit-box-shadow: inset 0px 1px 0px 0px #42c1f2;
		box-shadow: inset 0px 1px 0px 0px #42c1f2;
		color: #FFF;
		height: auto;
		width: 90%;
		clear: both;
		font-weight: 700;
		text-transform: uppercase;
		background: #143b5e;
		outline: none;
		-webkit-transition: all 0.25s linear;
		-moz-transition: all 0.25s linear;
		text-align: center;
		cursor: pointer;
		margin: -15px 25px 0 0;
		padding: 5px 10px;
	}

	.mailchimp-form ul.form .submit:hover{
		background: #d11f2b;
		-webkit-transition: all 0.25s linear;
		-moz-transition: all 0.25s linear;
	}

	/* ----- Navigation ----- */

	#menu-icon{
		-webkit-border-radius:4px 4px 0px 0px ;
		border-radius:4px 4px 0px 0px ; 
		/*background: #231f20;*/
		background: black;
		width: 90%;
		margin: 0 5%;
		text-align: center;
		font-family: 'Covered By Your Grace', cursive;
		height: 40px;
		line-height: 40px;
		color: #FFF;
		font-size: 24px;
		font-weight: 400;
		cursor: pointer;
	}

	.main-nav{
		position: relative;
		padding: 9px 0;
		top: 60px;
		clear: both;
	}
	
	.main-nav ul{
		display: none;
		height: auto;
		-webkit-border-radius: 0px 0px 4px 4px;
		border-radius: 0px 0px 4px 4px; 
		background: #231f20;
		width: 90%;
		margin: 0 5%;
	}
	
	.main-nav ul li{
		position: relative;
		display: block;
		text-align: center;
	}
	
	.main-nav ul li a{
		font-family: 'Covered By Your Grace', cursive;
		display: block;
		/*padding: 0 20px;*/
		padding: 0 14px; /* DT Added */
		height: 51px;
		line-height: 51px;
		border-right: #704523 solid 1px;
		letter-spacing: 1px; /* DT Added */
	}
	
	.main-nav ul li a:link, .main-nav ul li a:visited{
		color: #FFF;
		/*font-size: 24px;*/
		font-size: 22px; /* DT Added */
		font-weight: 400;
	}
	
	.main-nav ul li a:hover, .main-nav ul li a:active, .main-nav ul li a:focus, .main-nav ul li.selected a{
		color: #f9f640;
	}
	
	.main-nav ul li < ul{
		background: #F00;
	}
	
	.main-nav ul li ul{
		display: none;
	}
	nav.main-nav > ul > li:nth-child(1) > ul,
	nav.main-nav > ul > li:nth-child(2) > ul,
	nav.main-nav > ul > li:nth-child(3) > ul,
	nav.main-nav > ul > li:nth-child(4) > ul,
	nav.main-nav > ul > li:nth-child(5) > ul  {
		padding-top: 20px;
	}
	.utility-nav{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 90%;
		padding: 0 5%;
		font-size: 13px;
	}
	
	.utility-nav li{
		display: inline-block;
	}
	
	.utility-nav li a:link, .utility-nav li a:visited{
		font-weight: bold;
		color: #fff568;
		text-shadow: 0px -1px 0px #231f20;
		margin: 0 15px 0 0;
	}
	
	.utility-nav li a:focus, .utility-nav li a:active{
		color: #FFF;
	}
	
	.footer-nav li{
		display: inline-block;
		line-height: 24px;
	}

	.footer-nav li a:link, .footer-nav li a:visited{
		font-weight: bold;
		color: #FFF;
		margin: 0 10px 0 0;
	}
	
	.footer-nav li a:hover, .footer-nav li a:active{
		color: #fff568;
	}

	/* Hidden */
	
	.flexslider{
		display: none;
	}
	
	.parallax1{
		display: none;
	}
	
	.parallax2{
		display: none;
	}
	
	.parallax3{
		display: none;
	}
	
	.footerparallax1{
		display: none;
	}
	
	.footerparallax2{
		display: none;
	}
	
	.footerparallax3{
		display: none;
	}
	
}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */
  
	body{
		background: #6c225d url('../images/bg-sm.png') top center no-repeat fixed;
	}
	
	.logo{
		margin: 0;
		width: 200px;
		margin: 0px 0 0 20px;
	}
	
	.logo img{
		width: 100%;
	}
	
	.container{
		width: 768px;
		margin: 0 auto;
		background: none;
		border: none;
		padding-bottom: 0;
	}
	
	 .no-rgba .container{
		 background: none;
	}
	
	.main, header{
		margin: 0 auto;
		padding: 0px;
	}
	
	header{
		background: url('../images/header-sm.png') top center repeat-y;
		height: 280px;
		padding: 70px 41px 0 41px;
	}
	
	.cart-header{
		width: auto;
		margin: -20px 20px 0 -20px;
	}
	
	.form-search{
		width: 676px;
		right: 0px;
		top: 80px;
	}
	
	.form-search input{
		width: 620px;
	}
	
	.main{
		background: url('../images/body-repeat-sm.png') top center repeat-y;
		min-height: 600px;
		width: 686px;
		padding: 0 41px;
	}
	
	.content{
		padding: 30px 0 150px 0;
		clear: both;
	} 
	
	.promos{
		width: 706px;
		margin: 0 -10px;
	}

	.small-promo{
		float: left;
		margin: 0 9px 0 16px ;
		width: 212px;
		height: 113px;
	}
	
	.small-promo:first-child{
		margin: 0 9px 0 10px;
	}
	
	.small-promo img{
		width: 100%;
	}
	
	.footer-container{
		width: 768px;
		margin: 0 auto;
		margin-top: -40px;
		position: relative;
		z-index: 100;
	}
	
	footer{
		min-width: 768px;
	}
	
	.footer-content{
		width: 686px;
	}
	
	.footer-content article{
		width: 300px;
		float: left;
		margin: 0 0 0 25px;
	}
	
	.footer-content article:first-child{
		margin-left: 0px;
	}
	footer .blogarchive li a:link, footer .blogarchive li a:visited{
		width: 220px;
	}
	footer .blogarchive li p{
		width: 80px;
	}
	.copyright{
		width: 686px;
	}
	
	.copyright span{
		float: left;
		margin: 0;
	}
	
	.mailchimp-form{
		width: 500px;
		height: 340px;
		margin: 0 0 0 225px;
		padding-bottom: 0px;
	}

	.amigo-insano{
		margin: -40px 0 0 70px;
		width: 400px;
	}

	.mailchimp-form p.info{
		width: 170px;
		position: absolute;
		padding-left: 30px;
		left: 285px;
	}

	.wrestler{
		width: 500px;
		line-height: 37px;
	}

	.wrestler p{
		font-size: 14px;
		width: 450px;
	}
	
	/* ----- Subpages ----- */
	
	.content-body p{
		margin: 0 20px 1em 20px;
	}
	
	.content-body h1, .content-body h2, .content-body h3, .content-body h4{
		margin: 20px;
	}
	
	.content-body img{
		float: left;
		margin: 0 20px;
	}
	
	.content-body .promos img{
		margin: 0;
	}
	
	.subpage .promos{
		margin-top: 30px;
		margin-bottom: 40px;
	}
	
	.subpage{
		margin: -80px 0 200px;
	}
	
	/* ----- Blogging ----- */
	
	.content-body .blogarchive{
		width: 646px;
		margin: 30px 20px;
	}
	
	.blog-post{
		float: left;
		clear: right;
		margin: 20px;
	}
	
	.blog-post p, .blog-post h2{
		margin: 0 0 1em 0;
	}
	
	.blog-post img{
		margin: 0;
		float: none;
	}
	
	
		
	/* ----- Jcarousel - from the Magento theme ----- */
	
	.products .jcarousel-clip {overflow:hidden;width:600px; margin:0 40px; overflow: hidden;}
	.products li.item .price-box { font-size: 20px;  }
	
	
	/* ----- Flexslider ----- */
	
	.flexslider{
		display: block;
		position: relative;
		float: left;
		clear: both;
		width: 686px;
		height: 300px;
		margin-top: -85px;
		padding: 9px 0;
		background: url('../images/flex-teeth-sm.png') top left repeat-x;
	}
	
	.slides{
		margin: 0;
		padding: 0;
	}
	
	.slides li{
		list-style-type: none;
		display: none;
	}
	
	.flex-control-nav{
		width: 100%;
		position: absolute;
		bottom: 9px;
		height: 25px;
		margin: 0;
		padding: 5px 0 0 0;
		background: rgba(0, 0, 0, 0.5);
		text-align: center;
	}
	
	.no-rgba .flex-control-nav{
		background: url('../images/bg-blk.png') repeat;
	}
	
	.flex-control-nav li{
		display: inline-block;
		margin: 0 5px;
		list-style-type: none;
		text-align: center;
	}
	
	.flex-control-nav a, .flex-control-nav a:link, .flex-control-nav a:visited{
		width: 11px;
		height: 0px;
		padding-top: 11px;
		display: block;
		overflow: hidden;
		background: url('../images/slide-nav.png') 0 0 no-repeat;
	}
	
	.flex-control-nav a:hover, .flex-control-nav a:active, .flex-control-nav a.active{
		background: url('../images/slide-nav.png') 0 -39px no-repeat;
	}

	/* ----- Forms ----- */
	
	.content-body ul.form input, ul.form textarea{
		background: rgba(0, 172, 237, 0.2);
		float: right;
		width: 430px;
		border: none;
		border-radius: 6px 6px 6px 6px;
		box-shadow: 0 1px 0 0 #0078A5 inset;
		font-family: "futura-pt",sans-serif;
		height: 30px;
		line-height: 30px;
		padding: 5px 10px;
	}
	
	.content-body ul.form .submit{
		width: 430px;
		float: left;
		margin: 0px 0px 0px 40px;
	}
	
	#recaptcha_widget_div, ul.form li div{
		clear: none;
		margin-left: 12px;
	}

	.mailchimp-form form{
		width: 330px;
		margin: -30px 0 0 0;
	}

	.mailchimp-form ul.form input, .mailchimp-form ul.form textarea{
		float: right;

		width: 220px;
	}

	.mailchimp-form ul.form .submit{
		width: 240px;
	}
	
	/* ----- Navigation ----- */
	
	
	#menu-icon{
	  display: none;
	 }

	.main-nav{
		margin-top: 20px;
		background: url('../images/nav-outer.png') left center repeat-x;
		top: 0;
	}
	
	.main-nav ul{
		display: block;
		height: 51px;
		-webkit-border-radius: 2px;
		border-radius: 2px; 
		background: #231f20 url('../images/glyph.png') 13px 12px no-repeat;
		width: 648px;
		padding: 0 0 0 40px;
		margin: 0;
	}
	
	.main-nav ul li{
		display: inline-block;
	}
	
	.main-nav ul li:hover ul, .main-nav ul li:focus ul{
		display: block;
		width: auto;
		min-width: 150px;
		height: auto;
		position: absolute;
		padding: 0 20px 20px 20px;
		background-image: none;
		float: none;
		margin-top: -2px;
		z-index: 1000;
	}
	
	.main-nav ul li:hover ul li, .main-nav ul li:focus ul li {
		display: block;
	}
	
	.main-nav ul li:hover ul li a, .main-nav ul li:focus ul li a{
		padding: 0 10px;
		height: auto;
		line-height: 20px;
		border-right: none;
		font-size: 18px;
		margin: 10px 0;
	}
	
	.utility-nav{
		float: right;
		width: 450px;
		position: static;
		padding: 0;
		font-size: 14px;
	}
	
	.cms-nav, .mag-nav{
		float: left;
		clear: left;
	}
	
	.cms-nav{
		margin: 2px 0;
		font-size: 13px;
	}
	
	.cms-nav li, .mag-nav li{
		display: inline-block;
	}
	
	.cms-nav li a:link, .cms-nav li a:visited{
		font-weight: bold;
		color: #fff568;
		text-shadow: 0px -1px 0px #231f20;
		margin: 0 15px 0 0;
	}
	
	.cms-nav li a:hover, .cms-nav li a:active{
		color: #FFF;
	}
	
	.mag-nav li a:link, .mag-nav li a:visited{
		color: #231f20;
		
		text-shadow: 0px 1px 0px #f1bf79;
		margin: 0 10px 0 0;
	}
	
	.mag-nav li a:hover, .mag-nav li a:active{
		color: #fff568;
	}

}


@media only screen and (min-width: 960px) {
  /* Style adjustments for viewports 960px and over go here */
	/* ----- Default ----- */

	html{
		height: 100%;
	}
	
	.outer-container{
		z-index: 4;
		position: relative;
	}

	.container{
		width: 100%;
	}
	
	body{
		background: #6c225d url('../images/bg.png') top center no-repeat fixed;
	}

	.main, header{
		width: 950px;
		padding: 0 41px;
	}

	header{
		padding-top: 70px;
		background: url('../images/header.png') top center repeat-y;
	}

	.cart-header{
		float: right;
		width: 130px;
		height: 90px;
		margin: -15px 20px 0 -20px;
	}
	
	.cart-header img{
		display: inline-block;
		margin-right: -45px;
	}
	
	.cart-header div{
		height: 54px;
	}
	
	.cart-header div p{
		margin: 0 0 10px 0;
		line-height: 24px;
	}

	.logo{
		width: 317px;
		display: block;
	}
	
	.main{
		background: url('../images/body-repeat.png') top center repeat-y;
	}

	.promos{
		width: 970px;
	}

	.small-promo{
		width: 300px;
		height: 160px;
	}

	footer{
		min-width: 950px;
	}

	.footer-parallax{
		top: 40px;
		min-height: 920px;
		width: 100%;
		min-width: 950px;
		position: absolute;
		overflow: hidden;
	}

	.footer-container{
		width: 950px;
	}

	.mailchimp-form{
		width: 640px;
		height: 264px;
		margin: 0 0 0 265px;
	}
	
	.amigo-insano{
		margin: -40px 0 0 30px;
		width: 490px;
	}

	.mailchimp-form p.info{
		width: 165px;
		position: absolute;
		top: 55px;
		left: 85px;
	}
	
	.wrestler{
		width: 640px;
		height: 40px;
		line-height: 37px;
	}
	
	.wrestler p{
		font-size: 16px;
		width: 500px;
	}
	
	.footer-content{
		width: 100%;
		margin: 0;
	}

	.fb-box{
		width: 298px;
	}

	.fb-box aside{
		width: 298px;
		height: 181px;
	}

	.copyright{
		width: 950px;
	}

	.copyright span{
		text-align: right;
		float: right;
	}

	/* ----- Subpages ----- */
	
	.content-body p{
		margin: 0 20px 1em 320px;
	}
	
	.content-body h1, .content-body h2, .content-body h3, .content-body h4{
		margin: 20px 20px 1em 320px;
	}
	
	h1.luchalibre {
		font-size: 40px;
	}
	
	.content-body img{
		float: left;
		margin: 0 -300px 20px 20px;
	}
	
	.content-body p img{
		float: left;
		margin: 0 0 20px -300px;
	}
	
	.content-body .promos img{
		margin: 0;
	}
	
	.subpage .promos{
		margin-top: 30px;
		margin-bottom: 40px;
	}
	
	.subpage{
		margin: -110px 0 200px;
	}
	
	/* ----- Blogging ----- */
	
	.content-body .blogarchive{
		width: 280px;
		margin:25px -320px 0 20px;
		float: left;
	}
	
	.content-body .blogarchive li{
		list-style-type: none;
		padding: 10px 0px;
		border-top: #00ACED solid 1px;
	}
	
	.content-body .blogarchive li a{
		font-size: 18px;
	}
	
	.content-body .blogarchive li ul{
		padding: 0 0 0 20px;
	}
	.content-body .blogarchive li ul li{
		padding: 0px 0px 5px 0;
		border-top: none;
	}
	.content-body .blogarchive li ul li a{
		font-size: 15px;
	}
	
	.blog-post{
		width: 610px;
		clear: right;
		margin: 20px 20px 20px 320px;
	}
	
	.blog-post p, .blog-post h2{
		margin: 0 0 1em 0;
	}
	
	.blog-post img{
		margin: 0;
		float: none;
	}
	
	
	/* ----- Jcarousel - from the Magento theme ----- */
	
	.products .jcarousel-clip {overflow:hidden;width:860px; margin:0 40px;}
	
	.products li.item {width:158px !important; background:#fff;}


	/* ----- Flexslider ----- */
	
	.flexslider{
		width: 950px;
		height: 415px;
		margin-top: -100px;
		background: url('../images/flex-teeth.png') top left repeat-x;
	}

	/* ----- Navigation ----- */
	
	.main-nav{
		padding: 9px 0;
		margin-top: 20px;
		position: relative;
	}

	.main-nav ul{
		width: 910px;
	}

	.main-nav ul li{
		position: relative;
	}

	.utility-nav{
		width: 475px;
	}

	.cms-nav{
		font-size: 15px;
		margin: 10px 0;
	}

	.footer-nav li{
		display: inline-block;
		line-height: 24px;
	}

	/* ----- Form Section ----- */
	
	
	.form-search{
		position: absolute;
		right: 20px;
		top: 20px;
		padding: 0 5px;
		height: 30px;
		background: #f88e1e;
		-webkit-border-radius: 3px;
		border-radius: 3px; 
		width: 320px;
	}
	
	.content-body ul.form .submit{
		width: 430px;
		float: left;
		margin: 0px 0px 0px 20px;
	}
	
	.form-search input{
		width: 270px;
		background: #f88e1e;
	}
	
	.mailchimp-form form{
		margin: 0;
	}
	
	.mailchimp-form ul.form input, .mailchimp-form ul.form textarea{
		width: 290px;
	}
	
	.mailchimp-form ul.form .submit{
		width: 310px;
	}
	
	.content-body ul.form li{
		width: 600px;
		margin: 20px 20px 1em 320px;
	}
	
	.content-body ul.form input, ul.form textarea {
		width: 430px;
	}
	
	#recaptcha_widget_div, ul.form li div{
		margin-left: 5px;
	}
	
	/* ----- Parallax Section ----- */
	
	.parallax1{
		display: block;
		z-index: 3;
		position: fixed;
		width:  100%;
		height: 100%;
		min-height: 6000px;
		text-align: center;
		background: url('../images/parallax1.png') top center repeat-y;
	}
	
	.parallax2{
		display: block;
		z-index: 2;
		position: fixed;
		width:  100%;
		height: 100%;
		min-height: 6000px;
		text-align: center;
		background: url('../images/parallax2.png') top center repeat-y;
	}
	
	.parallax3{
		display: block;
		z-index: 1;
		position: fixed;
		width:  100%;
		height: 100%;
		min-height: 6000px;
		text-align: center;
		background: url('../images/parallax3.png') top center repeat-y;
	}
	
	.footerparallax1{
		display: block;
		z-index: 1;
		position: absolute;
		width:  100%;
		height: 100%;
		min-height: 6000px;
		text-align: center;
		background: url('../images/footerparallax1.png') top center repeat-y;
	}
	
	.footerparallax2{
		display: block;
		z-index: 2;
		position: absolute;
		width:  100%;
		height: 100%;
		min-height: 6000px;
		text-align: center;
		background: url('../images/footerparallax2.png') top center repeat-y;
	}
	
	.footerparallax3{
		display: block;
		z-index: 3;
		position: absolute;
		width:  100%;
		height: 100%;
		min-height: 6000px;
		text-align: center;
		background: url('../images/footerparallax3.png') top center repeat-y;
	}


}




/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {

}

